/* 404 Page */
.error404-content {
  min-height: calc(100vh - 250px);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 15px 160px 15px;
}

.error404-content .error404-wrapper {
  width: 100%;
  text-align: center;
  padding: 40px;
}

.error404-content .error404-wrapper .entry-title {
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 20px;
  color: var(--color-primary);
}

.error404-content .error404-wrapper .intro-text p {
  font-size: 16px;
  color: var(--color-text);
  margin-bottom: 30px;
}
.error404-content .error404-wrapper .btn.btn-primary:hover {
  background-color: var(--color-white) !important;
  color: var(--color-text-light) !important;
}
.only-wp-block #content article {
  padding: 120px 0 160px 0;
}

@media (max-width: 1180px) {
  .error404-content {
    min-height: calc(100vh - 250px);
  }

  .only-wp-block #content article {
    padding: 120px 0 120px 0;
  }
}
@media (max-width: 767px) {
  .error404-content {
    min-height: calc(100vh - 250px);
    padding: 20px 0 80px 0;
  }

  .error404-content .error404-wrapper {
    padding: 0;
  }

  .only-wp-block #content article {
    padding: 100px 0 100px 0;
  }
}
